.container {
  background-color: black;
  width: 100vw;
  height: 100vh;
  color: #FFF;
  display: flex;
  align-items: center;
  justify-content: center;
}

.blinkEraser {
  animation: blink 1s infinite;
}

@keyframes blink {
  0%, 100% { opacity: 1; }
  50% { opacity: 0; }
}